Endpoint
PUT
/backend/tags/{id}Path Parameters
string
required
Tag ID
Body Parameters
string
Tag name
string
Color in hexadecimal
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update an existing tag
/backend/tags/{id}curl -X PUT "https://api.leavo.ai/backend/tags/tag-uuid" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"name": "High Priority",
"color": "#DC2626"
}'
const response = await fetch('https://api.leavo.ai/backend/tags/tag-uuid', {
method: 'PUT',
headers: {
'Authorization': 'Bearer your_api_key_here',
'Content-Type': 'application/json'
},
body: JSON.stringify({
name: 'High Priority',
color: '#DC2626'
})
});
{
"success": true,
"data": {
"id": "tag-uuid",
"name": "High Priority",
"color": "#DC2626",
"updated_at": "2024-01-15T14:00:00Z"
}
}